@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('yhhdaj6f.woff2') format('woff2'), url('nxjhjpeu.woff') format('woff'), url('22yc10lc.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('3d1ljxd0.woff2') format('woff2'), url('std1t2md.woff') format('woff'), url('7ygkzbtx.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('mw9gklkw.woff2') format('woff2'), url('bm_whqta.woff') format('woff'), url('qrnrz1at.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('r4rzhz4f.woff2') format('woff2'), url('gi44r42v.woff') format('woff'), url('vn7yxdic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('jdlhu_qp.woff2') format('woff2'), url('_4my3d05.woff') format('woff'), url('oy1g_ohn.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('plfp4l__.woff2') format('woff2'), url('d0g5br8o.woff') format('woff'), url('t6j0h2p7.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('nprwyzx8.woff2') format('woff2'), url('b5sav5vm.woff') format('woff'), url('r_vvcec5.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('sl-dw153.woff2') format('woff2'), url('hbai5737.woff') format('woff'), url('w6pcagko.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('dqo3bgge.woff2') format('woff2'), url('4gqil-qt.woff') format('woff'), url('hlt2rkxb.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('jy8-lio_.woff2') format('woff2'), url('9ckpinyc.woff') format('woff'), url('nhn_1y5w.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('ap06ah26.woff2') format('woff2'), url('0f1kjn-_.woff') format('woff'), url('e_45qygs.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('fxiokv_p.woff2') format('woff2'), url('6bjsh0ht.woff') format('woff'), url('jhyn0-oa.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
